RubyGems Navigation menu

veryfi 0.1.2

Veryfi SDK for Ruby

Versiones:

  1. 0.1.4 - January 19, 2022 (30 KB)
  2. 0.1.3 - September 03, 2021 (30 KB)
  3. 0.1.2 - September 01, 2021 (30 KB)
  4. 0.1.1 - August 31, 2021 (10 KB)
  5. 0.1.0 - August 31, 2021 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (3):

  • base64 ~> 0.1
  • faraday ~> 1.7
  • openssl ~> 2.2
  • dependencias de Development (12):

    Propietarios:

    Subida por:

    Autores:

    • Veryfi

    SHA 256 checksum:

    d7dc5e7f0109fa44f8be8ca6394fce6bd3ab797953dd2ea4de88de5e79cb2348

    Total de descargas 2.828

    Para esta versión 506

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: